<!-- Breadcrumb -->
<div class="breadcrumbs overlay" data-stellar-background-ratio="0.7">

</div>
<!--/ End Breadcrumb -->
<div class="container">
    <div class="row my-4">
        <div class="col-md-12">
            <ul class="booking-journey">
                <li class="done">
                    <a class="item">
                Search
                <i class="icon-tick-bold"></i>
        </a>
                </li>
                <li class="active">
                    <span class="item">
            Choose Hotel
        </span>
                </li>
                <li>
                    <span class="item">
            Choose Room
        </span>
                </li>
                <li>
                    <span class="item">
            Book
        </span>
                </li>
            </ul>
        </div>
    </div>

    <div class="row my-4">
        <div class="col-md-12">
            <button type="button" class="btn btn-secondary btn-refine-search btn-block" ng-click="isCollapsed = !isCollapsed">
                {{totalNights}} nights, ({{checkInDate}}) - ({{checkOutDate}}), {{totalRooms}} Room ({{passengerInfo}})
                <a href class="search-panel-arrow"><i ng-class="{'icon-chevron-down': isCollapsed, 'icon-chevron-up':!isCollapsed}" class="o-icon-label__icon"></i></a>
                <span class="change-search"><i class="o-icon-label__icon icon-search"></i> Change Search</span>                
            </button>
            <div uib-collapse="isCollapsed" class="search-pane">
                <div ng-include="'views/hotel/hotelSearch.html'"></div>
            </div>
        </div>
    </div>

    <div class="row my-4">
        <div class="col-md-3">
					<div class="side-panel">
						<div class="search-filter-header">
							<h3 class="sc-c-heading">
								Filter	
							</h3>
						</div>
						<div class="search-filter-section">
							<div class="search-filter-section__header">
								Stars
							</div>
							<table class="search-filter-section__body">
								<thead class="sc-o-checkbox__caption">
									<th>
										<input type="checkbox" name="selectStop" class="sc-o-checkbox__input" ng-click="starToggle();"/>
									</th>
									<th class="itemSize">Show/Hide</th>
									<th >Count</th>
									<th>Min Fare</th>
								</thead>
								<tbody ng-repeat="star in filterParams.starRatingBeans">
									<tr class="information">
										<td><input type="checkbox" name="selectStop" class="sc-o-checkbox__input" checklist-model="starsObj.starsList" checklist-value="star.value" ng-click="starChange($index);"/></td>
										<td class="itemSize">{{star.value}}</td>
										<td >{{star.count}}</td>
										<td><span class="red fontWght">{{currency}} {{star.minPrice}}</span></td>
										
									</tr>
								</tbody>
							</table>
							
							
							<div class="search-filter-section__header">
								Luxury
							</div>
							<table class="search-filter-section__body">
								<thead class="sc-o-checkbox__caption">
									<th>
										<input type="checkbox" name="selectStop" class="sc-o-checkbox__input" ng-click="toggleLux();"/>
									</th>
									<th>Show/Hide</th>
									<th>Count</th>
									<th>Min Fare</th>
								</thead>
								<tbody ng-repeat="lux in filterParams.luxuryBeans">
									<tr class="information">
										<td><input type="checkbox" name="selectStop" ng-click="luxuryChange($index);" checklist-model="luxObj.luxObjList" checklist-value="lux.value" class="sc-o-checkbox__input"/></td>
										<td>{{lux.value}}</td>
										<td>{{lux.count}}</td>
										<td><span class="red fontWght">{{currency}}{{lux.minPrice}}</span></td>
										
									</tr>
								</tbody>
							</table>
							<div class="search-filter-section__header">
								Hotel Name
							</div>
							<div class="filter-search">
								<input type="text" class="form-control" ng-change="hotelChange();" placeholder="Enter a hotel name" ng-model="hotelName"/>
							</div>
						</div> 
					</div>
				</div>
        <div class="col-md-9 search-results-panel">
            <div class="search-results-info-panel sc-u-grid-gutter-y">
                <h1 class="sc-c-heading sc-c-heading--xl">{{hotelSearchResp.searchResults.length}} Hotels Are Available</h1>
            </div>
            <!-- <div class="search-results-control-bar my-3">
                <div class="row">
                    <div class="col-md-7">
                        <div class="section-sorting">
                            <span class="control-bar-caption">Sort By</span>
                            <select>
                                <option label="Recommended" value="number:1" selected="selected">Recommended</option>
                                <option label="Customer Rating" value="number:2">Customer Rating</option>
                                <option label="Price (lowest first)" value="number:5">Price (lowest first)</option>
                                <option label="Price (highest first)" value="number:6">Price (highest first)</option>
                                <option label="Star Rating (highest first)" value="number:8">Star Rating (highest first)</option>
                                <option label="Star Rating (lowest first)" value="number:7">Star Rating (lowest first)</option>
                            </select>
                        </div>
                    </div>
                 
                </div>


            </div> -->
            <div class="row">
                <div class="col-md-12">
                    <div class="hotel-box" ng-repeat="hotelList in hotelSearchResp1">
								<div class="hotel-img">
									<img src="{{hotelList.galleries[0].path}}" />
								</div>
								<div class="hotel-detail-section">
									<h4 class="sc-c-listing-card__heading">
										<a>{{hotelList.name}}</a>
										<a class="shortlist-toggle add">
											<i ng-class="{ 'icon-favourite': !hotel.inShortlist, 'icon-favourite-active': hotel.inShortlist }" tooltip="Save this hotel to your shortlist" class="icon-favourite"></i>
										</a>
									</h4>
									<a class="o-icon-label o-icon-label--sm"  lightbox-map-trigger="" element="hotel">
										<i class="o-icon-label__icon icon-pin"></i>
										<span class="o-icon-label__caption">{{hotelList.address}}</span>
									</a>
									<ul class="sc-c-listing-card__ratings inline-info-list">
										<li ng-repeat="a in range(hotel.hotelDetails.starRating) track by $index">
											<i class="fa fa-star" aria-hidden="true"></i>
										</li>
									</ul>
									<!-- <div class="hype-message">
										<a class="hype-message hype-message-pay-later" target="_blank">Buy now, pay later</a>
									</div> -->
								</div>
								<div class="hotel-fare-box">
									<div class="sc-c-listing-card__cta-price">
										<div class="pricing-block sc-c-price-block">
											<div class="sc-c-price-block__caption">
												Rooms from
											</div>
											<span class="sc-c-price-block__amount">
												<span class="ng-binding">OMR {{hotelList.totalFare}}</span>
											</span>
											
										</div>
									</div>
									
									
									<button type="button" class="btn btn-select btn-block" ng-click="selectedHotel($index);">
										Select <i class="sc-c-button__icon icon-chevron-right"></i>
									</button>
								</div>
							</div>
                </div>
            </div>
        </div>
    </div>
</div>
